---
group:
  name: 'tencentcloudbase'
  description: ''
  projects:
  - name: 'cloudbase-extension-cms'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'good-practice-tutorial-recommended'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tcb-router'
    description: ''
    mirrorRelease: false
    topic: ''
  